/* Care Plan CSS definitions */
html {
	overflow-y:scroll;
}
table.table_wrapper {
            -fs-table-paginate: paginate;
        	}
table {
	text-align: left;
}
.table_wrapper{
	width:800px;
	margin:20px auto;
	}
div {
	text-align: left;
}

ul#disorders, ul#selected-disorders, ul.symptoms, ul.selected-symptoms, ul.c-interventions {
    list-style-type: none;
}

ul#strategies, ul#triggers, ul#warningsigns, ul#questions, ul#last-questions {
    list-style-type: none;
}

ul#strategies li label, ul#triggers li label, ul#warningsigns li label, ul#last-questions li label {
    cursor: pointer;
	width: 350px;
}
ul#strategies li, ul#triggers li, ul#warningsigns li, ul#questions li, ul#last-questions li {
	padding-top: 4px;
	padding-bottom: 4px;
}
ul#safetyname {
	margin-top: 20px;
	list-style: none;
}
ul#safetyname li {
	padding-top: 4px;
	padding-bottom: 4px;
}

ul.symptoms {
    margin-bottom: 5em;
}

ul#disorders label, ul.symptoms label{
    cursor: pointer;
}

div.problem-details {
	margin-left: 3em;
}

div.goal-details {
	margin-left: 3em;
}


li.add-symptom-wrap {
    margin-top: 1em;
}

#disorder-symptom-options {
    margin-top: 1em;
}

#safetyplan-options h4 {
	margin-left: 20px;
}

h2.p-title {
/*    color: #69B612;*/
    color: #4E6E8D;
    font-size:30px;
    font-weight:bold;
}

h3.p-title {
    color:#0074B4;
    font-size:21px;
    font-weight:bold;
}

.dialog {
	display: none;
}

#selected-disorder-intervetions {
    margin-top: 1em;
    margin-left: 0em;
}

#selected-disorder-intervetions h3 {
    color: #000;
    font-size: 14px;
    font-weight:bold;
    margin-left: 1em;
}

img.button-icon {
    vertical-align: middle;
}

#intervention-selection {
    margin: 0 0;
}

#intervention-selection ul {
    list-style-type: none;
}

#intervention-selection h4 {
    background-color: #0074B4;
    color: #fff;
    padding: 0.25em;
}

#safetyplan-options h4 {
    padding: 0.25em;
}

#intervention-selection h5 {
    border-bottom: 1px solid #75C1EC;
}

#intervention-selection label {
    font-weight: normal;
    cursor: pointer;
}

input.new-intervention-chk {
    vertical-align: top;
}

#intervention-selection textarea {
    width: 90%;
}

a.add-intervention {
    float: right;
}

.selected {
    background-color: #B8F6B8 !important;
}

#careplan-patient-details, #new-careplan-patient-details {
    width: 550px;
    margin: auto;
    padding: 30px;
    padding-top: 0;
}

#careplan-patient-details label, #new-careplan-patient-details label {
	width: 230px;
}

.text {
	cursor: text;
}

form.cmxform fieldset {
  margin-bottom: 10px;
  border: 1px solid #E1EAEF;
}

form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}

form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}

form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}

form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
  border-bottom: 1px solid #EBF1F5;
}

form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}

form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}

form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

form.cmxform label {
  width: 120px; /* Width of labels */
}

form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

div.careplan-disorders {
    margin: 0px;
    padding: 0.5em;
}

.careplan-symptoms {
    list-style-type: none;
}

#existing-careplan-wrap {
    padding: 3em;
    font-size: 90%;
}

#existing-careplans {
    margin: auto;
}

#patient-info {
    margin-left: 2em;
    width: 400px;
}

#patient-info th {
    width: 100px;
}

#stamp {
    margin: 20px auto;
    width: 95%;
    min-height:70px;
}
#stamp h1{
	margin:10px auto;
	text-align:center;
	}
#print-form table#signatures td,#print-form table#signatures {
    border: 0;
    font-size: 14px;
}

#print-form .signature {
    text-decoration: underline;
}

#print-form table#chart {
	margin:5px;
	font-size: 14px;
}

#print-form  #create-new{
    text-align: center;
    font-weight: bold;
    margin-bottom: 1em;
}

div#print-opt {
    text-align: center;
}

#tooltip h3, #tooltip div { margin: 0; font-size: 14px; font-weight: normal;}

#tooltip {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background:#333333 url(../images/tooltip-bg.png) repeat-x scroll 50% 50%;
	border:1px solid #333333;
	color:#FFFFFF;
	font-size: 14px;
	padding:3px;
	position:absolute;
	z-index:30000;
}

#login-div {
/*	background:#FFF;*/
	width: 617px;
/*	height:439px;*/
	margin:40px auto;

/*	padding: 30px 40px;*/
}

#login_top {
	background:url(img/login_top_bg.png) no-repeat;
	width:617px;
	height:21px;
}
#login_middle {
	background:url(img/login_middle_bg.png) repeat-y;
	width:617px;
	padding:20px 0 40px 0;
}
#login_bottom {
	background:url(img/login_bottom_bg.png) no-repeat;
	width:617px;
	height:21px;
}
#login-div ul {
	list-style-type:none;
	padding:0px;
	width:344px;
	margin:0px auto;
}
#login-div ul li {
	font-size:12px;
	text-align:center;
	padding-bottom:20px;
	margin:0px;
}
#login-div ul li label{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	width:342px;
}
#lock {
	background:url(img/lock.png) no-repeat;
	padding:4px 10px;
}
#login-div ul button {
	background:url(img/login_button.png) no-repeat;
	height:49px;
	width:344px;
	border:none;
	color:#FFF;
}

fieldset{
	padding: 20px;
}

#ajax-loading {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background:#333333 url(../images/tooltip-bg.png) repeat-x scroll 50% 50%;
	border:1px solid #333333;
	color:#FFFFFF;
	font-size: 14px;
	padding:3px;
	position:fixed;
	top: 0.25em;
	right: 0.25em;
	z-index:30000;
	display: none;
}

.blockMsg {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background:#333333 url(../images/tooltip-bg.png) repeat-x scroll 50% 50%;
	border:1px solid #333333;
	color:#FFFFFF;
	font-size: 14px;
	padding:3px;
	position:fixed;
	width: 30%;
	top: 40%;
	left: 35%;
	z-index:30000;
	text-align: center;
	cursor: wait;
}

.blockOverlay {
	background-color: #ccc;
	opacity: 0.6;
}

/*.flash-message {
	margin: 1em;
}*/

#ajax-loading img {
	vertical-align: middle;
}

p {
	margin: 0;
}

.invalid {
	color: red;
    margin-left: 128px;
}

table#patients {
	margin: 1em;
}

table.patient-info {
	width: 750px;
	margin: 0;
}

table.patient-info div.label {
	color: #0074B4;
	font-weight: bold;
	margin-bottom: 0.5em;
}

table.patient-info span.value {
	font-size: 14px;
}

table#users-table {
	margin: 1em;
}

table#users-table th,  table#users-table td {
	padding: 0.5em;
}


#categories-wrap ol, #assessments-wrap ol {
	list-style-type: none;
}

.left-opt {
	float: left;
	margin-right: 20px;
}

.clearer {
	clear: both;
}

#safetyplan-options label.error {
	background: none;
	border: none;
	padding-left: 20px;
	width: 350px;
}

#safetyplan-options input.error {
	height: 5px;
}

.draggable {
	cursor: move;
}

#menu-manager-page ul {
	list-style: none;
}

#menu-manager-page ul li {
	margin: 0.25em;
}


#menu-manager-page .menu-item {
	border-bottom: 1px dashed #ccc;
}

#menu-manager-page .submenu {
	margin-left: 4em;
}

#menu-manager-page span.menu-title {
	font-weight: bold;
	color: #0074B4;
}

#menu-manager-page span.menu-link {
	font-style: italic;
	color: #555;
}

#menu-form {
	width: 400px;
}

#menu-form ul {
	list-style-type: none;
}

.sub-sort-handle, .main-sort-handle, .add-submenu, .edit-menu, .delete-menu {
	margin-right: 0.5em;
}

form.cmxform label.inline-label {
	display: inline;
}
/*rommel*/
table.careplan-top-table {
	width:99%;
	font-size:15px;
}
table.careplan-top-table td {
	padding:2px 2px 2px 5px;
}



table.careplan-table {
	border: none;
	width: 99%;
	font-size:14px;
	line-height:130%	
}

table.careplan-table td {
	border: none;
}


form.intervention-form textarea {
	display: block;
}

form.intervention-form button {
	float: none;
}

li.intervention-item {
	padding: 0.25em;
	min-height: 50px;
	border: 1px solid #fff;
}

li.intervention-outline {
	border: 1px solid #75C1EC;
}

div#intervention-opts {
	position: absolute;
	width: 50px;
	display: none;
	text-align: center;
	background-color: #75C1EC;
}

div#appointment-dialog {
	width: 450px;
}

#careplan-linkages-page {
	margin: 24px;
}

#symptom-linkage {
	height: 300px;
	overflow: auto;
}

#symptom-linkage table {
	width: 99%;
}
/*rommel*/
div.disorder-name {
	font-size:19px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
}
div.simptom-name-container{
	width:38%;
	float:left;
	padding:0px;
	margin:0px;	
	border:solid 1px pink;
}
div.details-container{
	width:28%;
	float:left;
	padding:0px;
	margin:0px;	
	margin-left:10px;
}
div.symptom-name{
	font-size:16px;
	margin-top:18px;
	margin-left:4px;
	float:left;
	font-weight:bold;
	
}
span.symptom-name-details{
	font-size:15px;
	font-weight:normal;
}
div.line-space{
	height:5px;
}


/*rommel*/
/*
.symptom-name{
	float:left;
	padding:0px;
	margin:0px;
	}*/
.table_info {
	font-size:10px;
	float:right;
	width:100%;
	}
.table_info .bold{
	font-size:11px;
	}
.table_info ,.table_info td{
	border:none;
	padding:0px;
	}
.td_content{
	padding:0px;
	}
.first_th{
	width:65%;
	vertical-align:top;
	}
table.careplan-table.pdf td div.careplan-disorders {
    border:0px;
}
table.table_wrapper.pdf table.table_info {
	font-size:10px;
	float:right;
	width:50%;
	}
table.table_wrapper.pdf th.first_th{
	width:800px;
	vertical-align:top;
	}
table.table_wrapper.pdf{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	border-right:0px;
	border-bottom: 0px;
	}

table.table_wrapper {
	width: 99%;
	margin: 20px auto 20px auto;
}

.table_info_container {
	padding: 10px;
	border: 1px solid #ccc !important;
	width: 350px;
}

table.table_info {
	width: 350px;
	float: none !important;
	margin: auto;
}


table.table_wrapper.pdf table.table_info {
	float: none !important;
	font-size:10px;
	width: 350px;
	margin: 0 !important;
}

.first_th {
	vertical-align:top;
	vertical-align: middle !important;
	text-align: center;
	font-weight: bold;
	font-size: 1.9em;
}

.first_th strong {
	vertical-align: middle;
}

.form-strip {
	width: 30px;
	padding: 0;
	vertical-align: middle;
	text-align: center;
}

.form-strip img {
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

table.home_content table.innertable1 {
	width: 95% !important;
	margin: auto;
}

a.click_style {
	cursor:pointer;
	text-decoration:none;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	background-color:#e5f3ff;
	font-weight:bold;
	color:#4e6e8d;
	border:solid 1px #cccccc;
	font-size:12px;
}

a.click_style:hover {
	cursor:pointer;
	text-decoration:none;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	background-color:#b0c3d5;
	font-weight:bold;
	color:#2c3e50;
	border:solid 1px #2c3e50;
	font-size:12px;
}




.hfarazmCare {
	   -webkit-print-color-adjust: exact;
}
div.disorder-name {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
 
    background: #6f6f74;
    color:white;
    padding: 10px 1%;
}
div.disorder-name i { 
	font-style: normal !important;
}	
div.symptom-name {
    font-size: 16px;
    float: left;
    background: #e2e2e3;
    font-weight: bold;
    width: 98%;
    padding: 5px 1%;
    margin: 0px;
    margin-bottom: 15px;

}
p.interventions {
    text-transform: uppercase;
    margin: 10px;
    border-bottom: dotted 1px #555;
}

ol.c-interventions li {
    margin-top: 0px;
    margin-bottom: 0px;
}

div.line-space {
    height: 0;
}
ol.c-interventions {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.lastEdited,
#dialog-message {
    display: none;
}
div.careplan-disorders {
    margin: 0px;
    padding: 0em;
}
#print-form .signature {
    text-decoration: none;
}
#print-form .signature {
    text-decoration: none;
    font-size: 12px;
    //color: #555;
    border-bottom: solid 1px #555 !important;
    //max-width: 200px;
    padding-right: 50px !important;
}
td.signs {
    min-width: 100px;
    padding-top: 10px !important;
}
.creator {
    text-align: center;
    font-size: 10px;
    color: #555;
    padding-top: 20px;
}
a.modalbox {
    position: relative;
    right: -40px;
    background: #e6f3fe;
    padding: 0px 10px;
    border-radius: 0px;
    color: #4e6d8d;
    text-decoration: none;
    text-align: right;
    border: solid 1px #cccccc;
    float: right;
}
table#signatures {
    width: 100%;
}
.logo.printOnly img {
    margin: auto;
    display: block;
}

	.printOnly {
		display: block ;
	}
	.screenOnly {
	//	display: none !important;
	}


table.customTable tr, table.customTable td {
    padding: 0px 1% !important;
    font-size: 12px;
    text-align: left !important;
}
tr.treatmentsRequired td .checks {
    width: 100% !important;
    float: left;
    margin: 0px !important;
    padding: 0px !important;
    display: block;
    line-height: 0px;
}
tr.treatmentsRequired .smartChecks .checks {
    width: 15% !important;
    float: left !important;
    display: block;
}
.smartChecks {
    display: block;
    float: left;
    width: 100%;
    margin-left: 35px;
}
tr.treatmentsRequired b {
    font-size: 11px;
}
tr.treatmentsRequired div {
    width: 33%;
    float: left;
}
tr.treatmentsRequired div:first-child {
    width: 37% !important;
    float: left;
}
tr.treatmentsRequired div:last-child {
    width: 30% !important;
    float: left;
}
tr.treatmentsRequired div .smartChecks {
    width: 100% !important;
}

input[type=checkbox].css-checkbox {
                            position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
                        }

                        input[type=checkbox].css-checkbox + label.css-label {
                            padding-left:30px;
                            height:20px; 
                            display:inline-block;
                            line-height:22px;
                            background-repeat:no-repeat;
                            background-position: 0 0;
                            font-size:16px;
                            vertical-align:middle;
                            cursor:pointer;

                        }

                        input[type=checkbox].css-checkbox:checked + label.css-label {
                            background-position: 0 -25px;
                        }
                        label.css-label {
                background-image:url(/assets/images/checkbox_img.png);
                -webkit-touch-callout: none;
                -webkit-user-select: none;
                -khtml-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
            }
